/* 
Theme Name: Hueman Child Theme for Island Title
Theme URI: http://IslandTitle.net
Description: The child theme for the Hueman Wordpress theme  
Author:Ken Brown / eWareness, Inc.
Author URI:http://ewarenessinc.com/
Template: hueman 
Version: 3.4.7
*/

hr {border-bottom:1px solid #E4E4E4; size:1px; clear:both!important;}

.entry img.alignleft { margin: 5px 20px 18px 0!important;}
DIV.clearboth {clear:both;}
DIV.clearboth img { max-width:166px!important;}
body {background-color: #fff;}
/* #header {background:none;background-color:transparent;}*/
full_width_container {padding:0;background-color:#a2d16b!important; min-height:273px;}
#header .pad {padding-bottom: 0;padding-top: 0;}

.hdr-right {float:right;padding:30px 0 0;}
.hdr-right .addy {color:#053a4f;font-size:16px;line-height:18px;font-weight:400;text-align:right;}
.hdr-right .addy a {text-decoration:underline;color:#053a4f;}
.hdr-right .addy a:hover {color:#CCC;text-decoration:none;}
.hdr-right .social {padding:10px 0 0 35px;text-align:right;}
.hdr-right .phone {padding:14px 0 0 16px;text-align:right;float:right;}

/* ##############################################*/
/* ########## HEADER NAVIGATION STYLES ##########*/

#nav-header .nav { margin:0 auto;width:100%; max-width:1380px;}
#header .nav-container .nav {max-width: 480px;width:auto;margin: 0 auto;}
#nav-header.nav-container { z-index:999999!important;border-top:#00837e 2px solid;}
@media only screen and (max-width: 1040px) {
.nav li a {font-size: .775em!important;font-weight: 500; line-height:1em}
.nav>li>a {padding: 30px 20px 30px 20px!important;}
}
@media only screen and (min-width: 720px) {
#nav-header .nav li a {color: #fff;color: rgba(255,255,255,1);}
.nav>li>a {padding: 30px 20px 30px 20px;}
.nav li {display:table-cell;vertical-align: middle;}
.nav li a {font-size: 1.3em;font-weight: 500;}
.nav ul {top: 100px;width: 300px;padding: 0;}
.nav ul { background-color:#4d9ecd!important; }
.nav ul li:hover>a { -webkit-border-radius: 0!important;-moz-border-radius: 0!important;border-radius: 0!important;}
.nav ul ul {top: 0px;left: 300px;}
.nav ul li a {padding: 4px 20px;}
#nav-header .nav li:hover>a, #nav-header .nav li>a:hover {color: #fff!important;background-color: rgba(255,255,255,.3)!important;-webkit-border-radius: 8px 8px 0 0;-moz-border-radius: 8px 8px 0 0;border-radius: 8px 8px 0 0;}
#nav-header .nav li.current-menu-item>a, #nav-header .nav li.current-post-parent>a, #nav-header .nav li.current_page_item>a,#nav-header .nav li.current-menu-ancestor>a {color: #123f76;background-color: rgba(255,255,255,.7)}

#nav-footer .nav li {display:inline-block;}
}
#nav-header .nav li.menu-home a {display: block;background:url(images/icons/home.png)center;background-repeat: no-repeat;text-indent: -9000px;width: 30px;}
#nav-header .nav li.menu-home a:hover {display: block;background:url(images/icons/home-hover.png)center;background-repeat: no-repeat;text-indent: -9000px;width: 30px;}

/* ########## NEW HP LAYOUT STYLES ##########*/
.hp-section1 {width:100%; display:table; background-color:#00837e; padding-bottom: 20px; margin-top: -60px;}
.hp-section2 {width:100%; display:table; background-color:#053a4f; padding-bottom: 60px; margin-top: -60px;}
.hp-section3 {width:100%; display:table; background-color:#053a4f; padding-bottom: 80px; margin-top: -60px;}
.hp-section4 {width:100%; display:table; background-color:#eaeaea;padding-bottom: 60px; margin-top: -60px;}
.hp-section5 {width:100%; display:table; background-color:#eaeaea; padding-bottom: 60px; margin-top: -60px;}
.hp-section-inner {width: 100%;max-width:1380px;margin: 0 auto 0;color:#000; height:100%;}
.hp-main1 {padding: 40px; back}
.hp-main2 {padding: 40px;min-height: 300px;}
.hp-main2 h1 {color:#FFF;text-align:center;font-size:2em;padding:0 0 14px;}
.hp-main3 {padding: 40px;min-height: 200px;}
.hp-main3 h1 {color:#fff;text-align:center;font-size:2em;padding:0 0 14px;}
.hp-main4 {padding: 20px 40px;min-height: 400px;}
.hp-main4 h1 {color:#02b7ca;text-align:center;font-size:2em;padding:0 0 14px;}
.hp-main5 {padding: 40px;min-height: 500px;}

.hp-main-inner {min-height: 300px;}
.hp-content {width: 100%;background: url(images/content-bg.jpg) no-repeat bottom;min-height: 450px;-moz-border-radius: 0 0 10px 10px;-webkit-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;}
.hp-heading {color:#8599b1;}

.section3-content { color:#fff; font-size:1.3em; width:68%;margin:0 auto 12px auto; line-height:1.3em; text-align:center; border-bottom:1px dashed #8599b1;padding-bottom:12px;}
.blue {color:#123f76;}
.white {color:#fff!important;}
.big {font-size:1.5em!important;}

.section4-inner img { max-width:75px;}
.section3-inner img:hover, .section4-inner img:hover {opacity: 0.5;filter: alpha(opacity=50); /* For IE8 and earlier */}
.section3-inner { width:100%; margin:auto;}
.section4-content { color:#123f76; font-size:1.3em; width:68%;margin:0 auto 12px auto; line-height:1.3em; text-align:center; border-bottom:1px dashed #123f76;padding-bottom:12px;}
.section4-inner { width:85%; margin:0 auto;}
.section4-inner img { text-align:center;}

.053a4f {color:#053a4f;}

.col p {margin:12px 0;}

/* ########## RESPONSIVE COLUMNS ##########*/

/*  SECTIONS  */
.section {clear: both;padding: 0px;margin: 0px;}

/*  COLUMN SETUP  */
.col {display: block;float:left;margin: 1% 0 1% 1.6%;}
.col:first-child { margin-left: 0;}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {width: 100%;}
.span_1_of_2left {width: 64.2%;padding:0 0 20px 0;}
.span_1_of_2right {width: 33.8%;}
.span_1_of_2left .pad-rt {padding-right:40px; text-align:justify; font-size:1em; color:#00837e; line-height:1.2em; font-weight:400;}
.span_1_of_2left .pad-rt h2 {font-size:1.3em;color:#FFF;margin-bottom:10px;}
.who {color:#02b7ca!important; font-weight:bold!important;}
.span_1_of_2left h1 {font-size:2em;text-align:center;color:#053a4f;padding:0 0 14px; line-height:1.3em}
.span_1_of_2 h2 {text-align:left; margin:15px 0 3px 0;}

.section1bg { background:url(/wp-content/themes/sctpo-child/images/SCTPO_sectionbg.png) no-repeat center center!important;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {.col { margin: 1% 0 1% 0%;}.hp-main1,.hp-main2,.hp-main3,.hp-main4,.hp-main5 {padding: 0 10px;}.span_1_of_2left .pad-rt {padding-right:0;text-align:justify}.span_1_of_2left h1 {padding-top:20px;font-size:1.2em};.span_1_of_2right {padding-bottom:20px!important;}.hp-main2 h1 {padding-top:20px;}
.hp-main2 {padding: 20px}
.hp-main3 h1 {padding:20px 0 14px;}
.hp-main4 h1 {padding:20px 0 14px;}
.hp-main4 { padding-top:40px; }
.section3-content { color:#123f76; font-size:1.1em; width:90%;margin:0 auto 12px auto; line-height:1.2em; text-align:center; border-bottom:1px dashed #8599b1;padding-bottom:12px;}
.section4-content { color:#123f76; font-size:1.1em; width:90%;margin:0 auto 12px auto; line-height:1.2em; text-align:center; border-bottom:1px dashed #FFF;padding-bottom:12px;}
.hp-section4 {display:none;}
.blue img { max-width:70px;}.blue { font-size:.875em; line-height:1.2em}
.white img { max-width:70px;}.white { font-size:.875em; line-height:1.2em}
.hp-section2 {margin-top:40px;}
}
@media only screen and (max-width: 719px) {.span_2_of_2, .span_1_of_2left, .span_1_of_2right { width: 100%; margin-bottom:20px; }.span_1_of_2left .pad-lft {padding-right:0;}
.nodisplay{ display:none;}
}
 
/*  GRID OF TWO SECTION 4  */
.hp-section4_span_2_of_2 {
	width: 100%;
}
.hp-section4_span_1_of_2 {
	width: 48.2%;
}
.span_1_of_2 { width: 48.2%; float:left; clear:none; min-height:350px; margin:0 auto; text-align:center; }.span_1_of_2 img {max-width:60%!important;}

/*  GRID OF THREE  */
.span_1_of_3 { text-align:center!important;}
.span_3_of_3 { width: 100%; }.span_2_of_3 { width: 66.13%; }.span_1_of_3 { width: 32.26%; float:left; clear:none; min-height:350px; }
.span_1_of_3 h1 {-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;color:#FFF;background-color: #00837e; text-align:center; font-size:1.3em; padding:6px 0;}
.span_1_of_3 h2 {color:#FFF;text-align:center; font-size:1.3em; padding:6px 0;}
.span_1_of_3>.wrapper { background-color: rgba(255,255,255,1);-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px; padding:12px; min-height:500px;margin-bottom:20px; }

.span_3_of_3_sec3 { width: 100%; }.span_2_of_3_sec3 { width: 66.13%; }.span_1_of_3_sec3 { width: 31.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3, .span_1_of_3_sec3, .hp-section4_span_1_of_2 { width: 100%; }
	.ewareness {text-align:center!important;}
	.footer-widget-1, .footer-widget-2 { text-align:center!important;}
	.left { float:none!important; clear:none!important; width:100%!important;text-align:center!important;}
	.right { float:none!important; clear:left!important; width:100%!important; text-align:center!important;}
}
@media only screen and (max-width: 965px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3, .hp-section4_span_1_of_2 { width: 100%; }
	.section3-content, .section4-content { width:80%;}
}
.ewareness {text-align:right;}
#footer-bottom #copyright, #footer-bottom #credit {color:rgba(255,255,255,1)!important}
.ewareness {text-align:right;}
#nav-footer.nav-container {background: #156582;border-top: 0px solid #eee;}
#nav-footer .nav li a {color: #FFF;}
#nav-footer .nav li.current-menu-item>a {}
#nav-footer .nav li a:hover {background-color: rgba(255,255,255,.7);color: #123f76;}
#nav-footer .nav li.current-menu-item>a, #nav-footer .nav li.current-post-parent>a, #nav-footer .nav li.current_page_item>a, #nav-footer .nav li.current-menu-ancestor>a {color: #123f76;background-color: rgba(255,255,255,.7);}
#footer-bottom #back-to-top {background: #156582;color: #FFF;}

.boxed #wrapper {
    -webkit-box-shadow: 4px 0 0 rgba(5,58,79,1), -4px 0 0 rgba(5,58,79,1);
    box-shadow: 4px 0 0 rgba(5,58,79,1), -4px 0 0 rgba(5,58,79,1);
}
#header {
	margin-bottom: 60px;
    padding-bottom: 0;
}
.left { float:left; clear:none; width:48%;}
.right { float:right; clear:none; width:48%; text-align:right;}
.main-inner {
    min-height: 500px;
}
.grid {
    padding: 40px 0;
}